{% extends 'CoreGUIBundle:pdf:base_report_certificado.html.twig' %}

{% block container %}
    <div>
        <table style="border-collapse: collapse; width: 100%; border-top:px">
            <tr>
                <td style="width: 75%;align:center;"><img style="margin-bottom: 2px;height:30px;width:295px" src="{{ absolute_url(baseUrl~'/bundles/coregui/app/images/leyendacertificado.png') }}"></td>
                <td style="width: 25%;"><img style="margin-bottom: 2px;height:55px; width:135px;" src="{{ absolute_url(baseUrl~'/bundles/coregui/app/images/LogRepEcuador.png') }}"></td>
            </tr>
        </table>
    </div>
    <hr>
{% endblock container %}